{
  "paths": [
    {
      "_path": "R/library/tm/CITATION",
      "path_type": "hardlink",
      "sha256": "39edc49df7a8c0a4c7327f3c0008f71d5ada131e38f17378694f4d57868bc928",
      "size_in_bytes": 805
    },
    {
      "_path": "R/library/tm/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "f953d019c12d19d0d35888edada935a8650c2a79eba1f3ed5561e8375dbf9024",
      "size_in_bytes": 1487
    },
    {
      "_path": "R/library/tm/INDEX",
      "path_type": "hardlink",
      "sha256": "f96d82532489e9edbb71a473cd7bd8d8aa672aa92a38a27b295e105551078042",
      "size_in_bytes": 3248
    },
    {
      "_path": "R/library/tm/MD5",
      "path_type": "hardlink",
      "sha256": "640aa0f135b08b66389b01f30ca69bc8a334610ebe478e90583101787b1f44bc",
      "size_in_bytes": 10673
    },
    {
      "_path": "R/library/tm/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "96c1a9c8d9f65df156e0ac4586c54c0e1aa88402d1731c79dd1a86a898c72d85",
      "size_in_bytes": 2402
    },
    {
      "_path": "R/library/tm/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "a9ec58cbfcec5c2b7b794edd51d71e36e362501f24528fac7d2169124237e93a",
      "size_in_bytes": 153
    },
    {
      "_path": "R/library/tm/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/tm/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "c5f7aa366c4ebb881ce03d541b154840fe9a035ed198a503a414c6038e6af6a8",
      "size_in_bytes": 2290
    },
    {
      "_path": "R/library/tm/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "0e78dca6644d367160daca653ea1b8804e3e03d6b146c49eec08c77cc2cf02fe",
      "size_in_bytes": 1432
    },
    {
      "_path": "R/library/tm/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "d59ad7c098fa6fe9f1097e7106aaa36ab19787147de8be36bef4601ca62c18ee",
      "size_in_bytes": 1572
    },
    {
      "_path": "R/library/tm/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "44c9a55b7be3f178a2ed562967eb36450e1602c9623252dcb480a4280b008d86",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/tm/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "10e4b9057e7a027d65d1b71a0ebcb64b97f43e1c5eb0360d2ef9629a884d3803",
      "size_in_bytes": 229
    },
    {
      "_path": "R/library/tm/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "5eac2f20b27fc0cd22f3aeb3447383df9f620f0090e07552f20c7b749cc3f0f7",
      "size_in_bytes": 8273
    },
    {
      "_path": "R/library/tm/NEWS.Rd",
      "path_type": "hardlink",
      "sha256": "ec96600be8fffd9f8d317ca1db49cfa742cdf33e91839dee97231e07cb2362a8",
      "size_in_bytes": 20589
    },
    {
      "_path": "R/library/tm/R/tm",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/tm/R/tm.rdb",
      "path_type": "hardlink",
      "sha256": "669d763d915faa570cdd70dcecca1e87337f652e883348a31fab0f139ae2c380",
      "size_in_bytes": 72235
    },
    {
      "_path": "R/library/tm/R/tm.rdx",
      "path_type": "hardlink",
      "sha256": "052fdf93d28ad8edd47abfd8a80d8f6de102b1144bfe390a4c1f06d5a98da053",
      "size_in_bytes": 3341
    },
    {
      "_path": "R/library/tm/data/acq.rda",
      "path_type": "hardlink",
      "sha256": "31cd56d4cbb542d7fa18e7b0e40c58e590ffd6be64e40049e6e52f342034cafc",
      "size_in_bytes": 18763
    },
    {
      "_path": "R/library/tm/data/crude.rda",
      "path_type": "hardlink",
      "sha256": "8e81a1db3b4fb27f4fb29155900bc5a1d5ff9563846ba8a24eb0394431928ada",
      "size_in_bytes": 11787
    },
    {
      "_path": "R/library/tm/doc/extensions.R",
      "path_type": "hardlink",
      "sha256": "4ed4249c594ab1e1762801429d49f882384e9fb7b3046a41a0bcc08155d19f5b",
      "size_in_bytes": 3417
    },
    {
      "_path": "R/library/tm/doc/extensions.Rnw",
      "path_type": "hardlink",
      "sha256": "a14ccba278f10eec519c3311c67eef5f16f3187b90da38f5b8bdf40adb1adace",
      "size_in_bytes": 11961
    },
    {
      "_path": "R/library/tm/doc/extensions.pdf",
      "path_type": "hardlink",
      "sha256": "4adaaf9546bf0f12fb194e565858e342b50e674dfb0f60ae25877b3c5ee2e5e5",
      "size_in_bytes": 152212
    },
    {
      "_path": "R/library/tm/doc/index.html",
      "path_type": "hardlink",
      "sha256": "975fb46a722fc7e76f7acfc37538ab5fd76fe3dac35d731e17a20c5925f76dcb",
      "size_in_bytes": 1763
    },
    {
      "_path": "R/library/tm/doc/tm.R",
      "path_type": "hardlink",
      "sha256": "038f530a9652d924f1515cd67c64fd868f2e02a65109a779da4bad7c29d146fd",
      "size_in_bytes": 4356
    },
    {
      "_path": "R/library/tm/doc/tm.Rnw",
      "path_type": "hardlink",
      "sha256": "585c0281362822655c4d8167a8d9bd0649a50e7e33730b1c57d86a85e473cb7f",
      "size_in_bytes": 14149
    },
    {
      "_path": "R/library/tm/doc/tm.pdf",
      "path_type": "hardlink",
      "sha256": "b21d4403458cd79435f1875ed83da865c333f44b56996418e56ea495197d7fa6",
      "size_in_bytes": 176955
    },
    {
      "_path": "R/library/tm/ghostscript/pdf_info.ps",
      "path_type": "hardlink",
      "sha256": "4b66a9b4e2ad96fc3b700f0dba684d82694ad8e9caf7d0f524bb4b4e7e580208",
      "size_in_bytes": 7202
    },
    {
      "_path": "R/library/tm/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "7431067fe5eddfc394e8d9589227cd25bebe44ccb98695278d5466fc079c84a6",
      "size_in_bytes": 3999
    },
    {
      "_path": "R/library/tm/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "b65a7a40de233243fb096bde53dd83c65cc042dabb0788550bcc5e181955f388",
      "size_in_bytes": 1211
    },
    {
      "_path": "R/library/tm/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "67253eff0559c31e03502cf2e527996262f98cac1f07d473163157d83c490211",
      "size_in_bytes": 623
    },
    {
      "_path": "R/library/tm/help/tm.rdb",
      "path_type": "hardlink",
      "sha256": "12c4f0143e7f09067b5792eb25cf1260e0fc2afb7e055dd72bf0b4e121f03fe5",
      "size_in_bytes": 159177
    },
    {
      "_path": "R/library/tm/help/tm.rdx",
      "path_type": "hardlink",
      "sha256": "f7077caed6c5d26cad4157ab5ba37d49670d647bf4ea21d1591342d970305a49",
      "size_in_bytes": 1462
    },
    {
      "_path": "R/library/tm/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "a1e587b1812a10d2dab9928f61deaad4068224278542aa0724c38d0465155cfa",
      "size_in_bytes": 20605
    },
    {
      "_path": "R/library/tm/html/Corpus.html",
      "path_type": "hardlink",
      "sha256": "fbef06588fb4dced221ce3c227d08769c76b23816d551005c8ea8cf29fd43a1f",
      "size_in_bytes": 2879
    },
    {
      "_path": "R/library/tm/html/DataframeSource.html",
      "path_type": "hardlink",
      "sha256": "ecd8355fc0a9babfe0dc7bf433ae4cc58839dc24ee508a4ae6c6d27d6909f2ec",
      "size_in_bytes": 2377
    },
    {
      "_path": "R/library/tm/html/DirSource.html",
      "path_type": "hardlink",
      "sha256": "a807470dc72581455f2a3924301e4fb0729713fff9f985d6032840fc5eba31da",
      "size_in_bytes": 3367
    },
    {
      "_path": "R/library/tm/html/Docs.html",
      "path_type": "hardlink",
      "sha256": "03bc8a0421ee48cb6594e3664e8790a0072707dab15270910192a7d9fa78d236",
      "size_in_bytes": 1559
    },
    {
      "_path": "R/library/tm/html/PCorpus.html",
      "path_type": "hardlink",
      "sha256": "ed6750de6417ad945c0693a99f88db8b0d92cfe8c45cbb1c2a35f1fc331635d7",
      "size_in_bytes": 3426
    },
    {
      "_path": "R/library/tm/html/PlainTextDocument.html",
      "path_type": "hardlink",
      "sha256": "ccd20c8befb6c2149458e1bcc6ef725b55c35ee2a779e27efe81632f7d901ec6",
      "size_in_bytes": 4201
    },
    {
      "_path": "R/library/tm/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/tm/html/Reader.html",
      "path_type": "hardlink",
      "sha256": "244b48abfaeda51b9eda135f2a1e527765d340afdba0d3e8021ddea195472491",
      "size_in_bytes": 3100
    },
    {
      "_path": "R/library/tm/html/SimpleCorpus.html",
      "path_type": "hardlink",
      "sha256": "312da5f6250388e1cf290f4813e1418620500c5ee7781870f49fb4ed850c0273",
      "size_in_bytes": 3736
    },
    {
      "_path": "R/library/tm/html/Source.html",
      "path_type": "hardlink",
      "sha256": "342df01204bac0d850d08b8efbda564b3531fe2cc39d1beb69c64b3e42232366",
      "size_in_bytes": 5919
    },
    {
      "_path": "R/library/tm/html/TextDocument.html",
      "path_type": "hardlink",
      "sha256": "28153a2e6e6504ee2950b36cebda5e610ac57feee5a670e04267237f344fcae1",
      "size_in_bytes": 2049
    },
    {
      "_path": "R/library/tm/html/URISource.html",
      "path_type": "hardlink",
      "sha256": "b563f7a150dff624f2ead29594fc870ee7fe9824f600b81dd5d0a4036d4ef18c",
      "size_in_bytes": 3127
    },
    {
      "_path": "R/library/tm/html/VCorpus.html",
      "path_type": "hardlink",
      "sha256": "79473ba7071b7e2f2cbd6375062d5279dba13aecdb722fa730729139852aea6c",
      "size_in_bytes": 2646
    },
    {
      "_path": "R/library/tm/html/VectorSource.html",
      "path_type": "hardlink",
      "sha256": "c30576da79636f870d521026bb565739c32eeface6c7ac1af6aa961fbf1075cf",
      "size_in_bytes": 1569
    },
    {
      "_path": "R/library/tm/html/WeightFunction.html",
      "path_type": "hardlink",
      "sha256": "46d65f0218e4ce8d125ca96a3adc5522a155d6969dffbbbc643a7b7428e96354",
      "size_in_bytes": 1727
    },
    {
      "_path": "R/library/tm/html/XMLSource.html",
      "path_type": "hardlink",
      "sha256": "d538ac4d4ab45753cb1a4fae28d68fe237b86a1ecee8c92e496074f96b3e3afb",
      "size_in_bytes": 2158
    },
    {
      "_path": "R/library/tm/html/XMLTextDocument.html",
      "path_type": "hardlink",
      "sha256": "985c09fcbc7ffdf45be96f26299101e44a6865a10a72c67a390ea487b3999169",
      "size_in_bytes": 3994
    },
    {
      "_path": "R/library/tm/html/ZipSource.html",
      "path_type": "hardlink",
      "sha256": "71b91469b4dee738771f286788f3e8aa827fae3b36dee29e06d6fe403afe0ed0",
      "size_in_bytes": 3091
    },
    {
      "_path": "R/library/tm/html/Zipf_n_Heaps.html",
      "path_type": "hardlink",
      "sha256": "c377a7d54674ee1e9b0d27c1c295262ea66feb7cb929c55e5dcfe923d3c0258f",
      "size_in_bytes": 2987
    },
    {
      "_path": "R/library/tm/html/acq.html",
      "path_type": "hardlink",
      "sha256": "7329d9e46497d06272619f6492b559a3c399e8fa427f1a0c7aba04f29367579f",
      "size_in_bytes": 2170
    },
    {
      "_path": "R/library/tm/html/combine.html",
      "path_type": "hardlink",
      "sha256": "ba9191cc4603e6df614e5ab0178b1ebed6d52443af27c006a77b9a471fc2c8be",
      "size_in_bytes": 2383
    },
    {
      "_path": "R/library/tm/html/content_transformer.html",
      "path_type": "hardlink",
      "sha256": "d3050900a3509819b6cdc0a2ee7dc43586792c68e2d60da31e9683423b30ba81",
      "size_in_bytes": 1895
    },
    {
      "_path": "R/library/tm/html/crude.html",
      "path_type": "hardlink",
      "sha256": "581ec17fa815816fbbab51004ee62a22c9f9fa783ed93740864929280134f7bb",
      "size_in_bytes": 2172
    },
    {
      "_path": "R/library/tm/html/findAssocs.html",
      "path_type": "hardlink",
      "sha256": "fe6612df5a14a49f22f972f7f64e60c257e7c2453b81dc8c444b413c6f68376c",
      "size_in_bytes": 2063
    },
    {
      "_path": "R/library/tm/html/findFreqTerms.html",
      "path_type": "hardlink",
      "sha256": "18afe239882dae9d624bb9008057f8e37b0128521205611739d5642e36ff6492",
      "size_in_bytes": 1843
    },
    {
      "_path": "R/library/tm/html/findMostFreqTerms.html",
      "path_type": "hardlink",
      "sha256": "35863f07bbbe112e1b210beebee7ef7d1fb3d8387c3a39532d4272f11ac0bfa9",
      "size_in_bytes": 2662
    },
    {
      "_path": "R/library/tm/html/foreign.html",
      "path_type": "hardlink",
      "sha256": "793b7d3be754b74471217159f42accb371beb94b52c84da71b8b8e0f6a98023f",
      "size_in_bytes": 3095
    },
    {
      "_path": "R/library/tm/html/getTokenizers.html",
      "path_type": "hardlink",
      "sha256": "b2155f9515e863b0a2b0ceab3b0edf26e9652c4d04ebca25f9f56db0ebe24cce",
      "size_in_bytes": 1141
    },
    {
      "_path": "R/library/tm/html/getTransformations.html",
      "path_type": "hardlink",
      "sha256": "1d07afaaa4647b1d20f328e74daad7e00ff4505f89ac73c34ef763bc94af75cd",
      "size_in_bytes": 1518
    },
    {
      "_path": "R/library/tm/html/hpc.html",
      "path_type": "hardlink",
      "sha256": "6717e302ff3447e57a25380deab7ca7f13805a488490504faeb36ab7829e92dc",
      "size_in_bytes": 5084
    },
    {
      "_path": "R/library/tm/html/inspect.html",
      "path_type": "hardlink",
      "sha256": "5fe98521f1e66a3c5f501b9fec1d30cf3fcd9dcac2d4b50df6b4763c8876edb4",
      "size_in_bytes": 1371
    },
    {
      "_path": "R/library/tm/html/matrix.html",
      "path_type": "hardlink",
      "sha256": "346257d4f7708f87ecf71b4f79238a3b8f1d682e2f15106c73a3e612f4a8d2b8",
      "size_in_bytes": 4996
    },
    {
      "_path": "R/library/tm/html/meta.html",
      "path_type": "hardlink",
      "sha256": "7a2c736f4d4fbb44d45cba3d65fc08a4322823cd665817c81814e3e908bd48b2",
      "size_in_bytes": 4543
    },
    {
      "_path": "R/library/tm/html/plot.html",
      "path_type": "hardlink",
      "sha256": "91f9749c2205a598c8e77fb7d7f4547ec40937d08866ce06625fe6d0033af50d",
      "size_in_bytes": 2584
    },
    {
      "_path": "R/library/tm/html/readDOC.html",
      "path_type": "hardlink",
      "sha256": "01bdfad60440a46a3791792f1c31f9d7eb361644372b46b889522646c4abbac9",
      "size_in_bytes": 3079
    },
    {
      "_path": "R/library/tm/html/readDataframe.html",
      "path_type": "hardlink",
      "sha256": "b73d3f7f88e39a8288b47d60fda61510ca98b2ee308b9ac54028313a737afa98",
      "size_in_bytes": 2136
    },
    {
      "_path": "R/library/tm/html/readPDF.html",
      "path_type": "hardlink",
      "sha256": "85a89c5138139a4e8063d554218db22eb9805f8851fb4c986f5b87d82812b7f2",
      "size_in_bytes": 6271
    },
    {
      "_path": "R/library/tm/html/readPlain.html",
      "path_type": "hardlink",
      "sha256": "8dcd80925475d73f6e7546396f74e022f93c37071b9be14fb78f492306c1ea35",
      "size_in_bytes": 1974
    },
    {
      "_path": "R/library/tm/html/readRCV1.html",
      "path_type": "hardlink",
      "sha256": "3c170470d9648de90645e73e4c1dffe0c30ff0830070d5cede59b0d2e5983a17",
      "size_in_bytes": 2465
    },
    {
      "_path": "R/library/tm/html/readReut21578XML.html",
      "path_type": "hardlink",
      "sha256": "d4114b79a88170981edbf65f4577156311b8091fd9475bbfd1a50175c4afd9f7",
      "size_in_bytes": 2712
    },
    {
      "_path": "R/library/tm/html/readTagged.html",
      "path_type": "hardlink",
      "sha256": "fc9cec362809a73706f8700c860dc1399106fcd4a8ebba1644a8126b78bfd531",
      "size_in_bytes": 3117
    },
    {
      "_path": "R/library/tm/html/readXML.html",
      "path_type": "hardlink",
      "sha256": "dee89ccdf40a56ac963769dd4b7fd9067b9f6ec8de298c3de1b3baf724389a9b",
      "size_in_bytes": 4022
    },
    {
      "_path": "R/library/tm/html/removeNumbers.html",
      "path_type": "hardlink",
      "sha256": "c86bb43122402f19afbb85f6945e00a7d3b6822bfb87db53fbdce81e383e4b25",
      "size_in_bytes": 2200
    },
    {
      "_path": "R/library/tm/html/removePunctuation.html",
      "path_type": "hardlink",
      "sha256": "b889d3c302aa5add5918883bc8bead09fa1c5807921e8fbee2f336f580e8d22e",
      "size_in_bytes": 3274
    },
    {
      "_path": "R/library/tm/html/removeSparseTerms.html",
      "path_type": "hardlink",
      "sha256": "bbbe47f22e8acfa49b961f2b0f09e2c34920a83309ba1bff247b075fbf968011",
      "size_in_bytes": 1766
    },
    {
      "_path": "R/library/tm/html/removeWords.html",
      "path_type": "hardlink",
      "sha256": "04fd18c140cdff2b988a56336f3edffea9526deb2d79cb360e9a6293945df9e0",
      "size_in_bytes": 1822
    },
    {
      "_path": "R/library/tm/html/stemCompletion.html",
      "path_type": "hardlink",
      "sha256": "613858fd3694eca76d6a45e057f98536ac6a80fb3ec5c88329758c048601421b",
      "size_in_bytes": 2535
    },
    {
      "_path": "R/library/tm/html/stemDocument.html",
      "path_type": "hardlink",
      "sha256": "0138c2aa835f855492a8929d7be1c200f828fb0cffc1c8253b3e7a6b98def253",
      "size_in_bytes": 1543
    },
    {
      "_path": "R/library/tm/html/stopwords.html",
      "path_type": "hardlink",
      "sha256": "0f0c67c965bad44dc464527c1faa4875a18af1d9e27f2b5087296272fa16f08a",
      "size_in_bytes": 2890
    },
    {
      "_path": "R/library/tm/html/stripWhitespace.html",
      "path_type": "hardlink",
      "sha256": "9d49b003bad9a2a96aa132e9009d1d33132d6b8a6249bf6f25fc6379527e5f8c",
      "size_in_bytes": 1556
    },
    {
      "_path": "R/library/tm/html/termFreq.html",
      "path_type": "hardlink",
      "sha256": "8aae22cdd2dbd3fccff65ea29056cf7691c1036c0aedd104158d15cd5f582e4b",
      "size_in_bytes": 6019
    },
    {
      "_path": "R/library/tm/html/tm_filter.html",
      "path_type": "hardlink",
      "sha256": "f08a786ff5d21f450974c4d004e493317964c98acd7887507b42254a8985881f",
      "size_in_bytes": 1981
    },
    {
      "_path": "R/library/tm/html/tm_map.html",
      "path_type": "hardlink",
      "sha256": "9a84a144103df8eb1348ce589561e804a6247d9ce7bc745433dccf48ccfbdc54",
      "size_in_bytes": 3245
    },
    {
      "_path": "R/library/tm/html/tm_reduce.html",
      "path_type": "hardlink",
      "sha256": "178552766aa7ebec1b4d700128905ea98f20c0dd7873f71e3f5cb1e6c44ce24a",
      "size_in_bytes": 2033
    },
    {
      "_path": "R/library/tm/html/tm_term_score.html",
      "path_type": "hardlink",
      "sha256": "e72a60e7e3cba12c11c2020350ca00545bf24c2af7aaac62cfd47f9e6589b691",
      "size_in_bytes": 2636
    },
    {
      "_path": "R/library/tm/html/tokenizer.html",
      "path_type": "hardlink",
      "sha256": "e38cd6955404b7518047af74e8fd6be9f76ea73f6ce4a0a62ff658a272456640",
      "size_in_bytes": 3018
    },
    {
      "_path": "R/library/tm/html/weightBin.html",
      "path_type": "hardlink",
      "sha256": "4582012c12df1d512913c095b6ce5231553438ac3c57cf6e41b95e6fa987ea8f",
      "size_in_bytes": 1215
    },
    {
      "_path": "R/library/tm/html/weightSMART.html",
      "path_type": "hardlink",
      "sha256": "000261fa9cba1e035aafeaded747f67bdc70e2f3c8865ddd8a7950b132ffd609",
      "size_in_bytes": 4765
    },
    {
      "_path": "R/library/tm/html/weightTf.html",
      "path_type": "hardlink",
      "sha256": "27afca1a9a2c2d4701efa652bd620ef7e8c571f3b78303ce536828658702ec93",
      "size_in_bytes": 1360
    },
    {
      "_path": "R/library/tm/html/weightTfIdf.html",
      "path_type": "hardlink",
      "sha256": "642b467c4798c95c90239792c3cab5f274f8bd05259d8487776479b8f5e72d10",
      "size_in_bytes": 2486
    },
    {
      "_path": "R/library/tm/html/writeCorpus.html",
      "path_type": "hardlink",
      "sha256": "ec7677164e02de68c3a57c409a6ddda884cdc729ecd74200dfb15559da62d258",
      "size_in_bytes": 1765
    },
    {
      "_path": "R/library/tm/libs/x64/tm.dll",
      "path_type": "hardlink",
      "sha256": "29eff5493142c582bc2a8109dbf2d8054cb770724efb386e34093babdeaff1fc",
      "size_in_bytes": 112640
    },
    {
      "_path": "R/library/tm/stopwords/SMART.dat",
      "path_type": "hardlink",
      "sha256": "9869c9b6c582d7485871e136b05b64556a1741657c2401fb0698d56a6cf190fe",
      "size_in_bytes": 3589
    },
    {
      "_path": "R/library/tm/stopwords/catalan.dat",
      "path_type": "hardlink",
      "sha256": "69c43ce97fdc651aa01d3a5bb8aa98d7bfcdea9cfa9823b624dcc4360bff2a3a",
      "size_in_bytes": 4532
    },
    {
      "_path": "R/library/tm/stopwords/danish.dat",
      "path_type": "hardlink",
      "sha256": "1bedc9cf5a8830dacf8c4ee0d8b301f0801861756ad0d504431d01047f961b0c",
      "size_in_bytes": 424
    },
    {
      "_path": "R/library/tm/stopwords/dutch.dat",
      "path_type": "hardlink",
      "sha256": "e5a2a7c390fe3ad0c0a132586ed11492b635d66a1f426cd89677f80b07bc76a6",
      "size_in_bytes": 453
    },
    {
      "_path": "R/library/tm/stopwords/english.dat",
      "path_type": "hardlink",
      "sha256": "79702275efb200187cd3e03be19c35c564ae9713b16fdbc5006dd7ecb363e822",
      "size_in_bytes": 954
    },
    {
      "_path": "R/library/tm/stopwords/finnish.dat",
      "path_type": "hardlink",
      "sha256": "1144f0f1c899ae6ff4bdb9afe0c470e3e265e1a548b20640a0ee1669bfff4b8d",
      "size_in_bytes": 368
    },
    {
      "_path": "R/library/tm/stopwords/french.dat",
      "path_type": "hardlink",
      "sha256": "3a69b2a8a5f252871e158ef1e0fff649905c4026dcf6e51ec530835addee5e84",
      "size_in_bytes": 837
    },
    {
      "_path": "R/library/tm/stopwords/german.dat",
      "path_type": "hardlink",
      "sha256": "46bf0dcec5b5bd83cd7fb96a5283876fdf91cfae7f988252132218545a61d1f7",
      "size_in_bytes": 1349
    },
    {
      "_path": "R/library/tm/stopwords/hungarian.dat",
      "path_type": "hardlink",
      "sha256": "cb66b000fe0c852579ab2cb01e086f3d0eef80d650353bcd854958556dcf917d",
      "size_in_bytes": 1227
    },
    {
      "_path": "R/library/tm/stopwords/italian.dat",
      "path_type": "hardlink",
      "sha256": "293d7841f198e4012f49e8e5653c3bfd073a58cea1259fa2c0fcec894167b628",
      "size_in_bytes": 1654
    },
    {
      "_path": "R/library/tm/stopwords/norwegian.dat",
      "path_type": "hardlink",
      "sha256": "f7e5b42208ccf1b1f282f9e0f8570e464272762bda5718b6b26750f510a688dc",
      "size_in_bytes": 851
    },
    {
      "_path": "R/library/tm/stopwords/portuguese.dat",
      "path_type": "hardlink",
      "sha256": "5f305fac1d830620eeb9b2a68a1b96bf26f65c2e9257d56c8413d6fb36ed6cac",
      "size_in_bytes": 1267
    },
    {
      "_path": "R/library/tm/stopwords/romanian.dat",
      "path_type": "hardlink",
      "sha256": "b0111521808125801e0dcc1b19ee66489d2f14d37d98db99ba3b1d7c48436406",
      "size_in_bytes": 1807
    },
    {
      "_path": "R/library/tm/stopwords/russian.dat",
      "path_type": "hardlink",
      "sha256": "63201bbb2066106170130cb75565a50e66eb4066cfa004171d4a3ce19eb5def5",
      "size_in_bytes": 1349
    },
    {
      "_path": "R/library/tm/stopwords/spanish.dat",
      "path_type": "hardlink",
      "sha256": "ceb693b4197f4144455c5004eee5237fbd1a04b82f84cee52e9ae7e8e1494c59",
      "size_in_bytes": 2130
    },
    {
      "_path": "R/library/tm/stopwords/swedish.dat",
      "path_type": "hardlink",
      "sha256": "2a9d9d756bc4257d49329994f805c712cd5ab6746162e2082752238766c1c0c8",
      "size_in_bytes": 559
    },
    {
      "_path": "R/library/tm/texts/acq/reut-00001.xml",
      "path_type": "hardlink",
      "sha256": "045b534994c856167245d418a85ee5f8d561bc582b223b79ea144338ee81f058",
      "size_in_bytes": 1816
    },
    {
      "_path": "R/library/tm/texts/acq/reut-00002.xml",
      "path_type": "hardlink",
      "sha256": "5b8ca9d94864c72f337f247b8fd266ea75e5d7d0878662df17cffc90d2d4f4dd",
      "size_in_bytes": 1311
    },
    {
      "_path": "R/library/tm/texts/acq/reut-00003.xml",
      "path_type": "hardlink",
      "sha256": "1a333209e80ccddc6f686fb4ab0ba7a119f3389c1f446d1d4adbdfdaf28e676e",
      "size_in_bytes": 1054
    },
    {
      "_path": "R/library/tm/texts/acq/reut-00004.xml",
      "path_type": "hardlink",
      "sha256": "009c8fd9d9062b1751705ca0d433088154f900fecc65abcee71312918a765d1b",
      "size_in_bytes": 2964
    },
    {
      "_path": "R/library/tm/texts/acq/reut-00005.xml",
      "path_type": "hardlink",
      "sha256": "42d46fce360924451d06a5663c6200f10c240a6b13c0a45924b8f1468a9bf82e",
      "size_in_bytes": 849
    },
    {
      "_path": "R/library/tm/texts/acq/reut-00006.xml",
      "path_type": "hardlink",
      "sha256": "efd52113107ebe209abe38e643e592d0a9829588b37df936be91ad5539c97ced",
      "size_in_bytes": 864
    },
    {
      "_path": "R/library/tm/texts/acq/reut-00007.xml",
      "path_type": "hardlink",
      "sha256": "fb397e5352785a82a3f574ea0be25f192a246438fd9cd5785006d218b170c092",
      "size_in_bytes": 4273
    },
    {
      "_path": "R/library/tm/texts/acq/reut-00008.xml",
      "path_type": "hardlink",
      "sha256": "764105c50ae5e418bd7a84b45a00bb4e1805f768ceef6723eb7c3c2d1887a9a0",
      "size_in_bytes": 1084
    },
    {
      "_path": "R/library/tm/texts/acq/reut-00009.xml",
      "path_type": "hardlink",
      "sha256": "148185863cd8a2cad30351a6211bb2fd55ab8412400c53a1b693f50825e751f7",
      "size_in_bytes": 757
    },
    {
      "_path": "R/library/tm/texts/acq/reut-00010.xml",
      "path_type": "hardlink",
      "sha256": "42aeb088bb31d378bc92d0d1afe28fd3d500a03817a5e88a31a4a3aa8e57b091",
      "size_in_bytes": 733
    },
    {
      "_path": "R/library/tm/texts/acq/reut-00011.xml",
      "path_type": "hardlink",
      "sha256": "d8d65f31020a72e57546c050d33539b2b02dc0de4ad303dabad595bedd6a65e4",
      "size_in_bytes": 1113
    },
    {
      "_path": "R/library/tm/texts/acq/reut-00012.xml",
      "path_type": "hardlink",
      "sha256": "44821f20a143140f6972a5a7d3675cb7521ddcaa302c8b36248c7de2690ffa66",
      "size_in_bytes": 1098
    },
    {
      "_path": "R/library/tm/texts/acq/reut-00013.xml",
      "path_type": "hardlink",
      "sha256": "976c75d6c1fa020b448296e093c72868fe0f452233162070c7e42bfe01261dde",
      "size_in_bytes": 1402
    },
    {
      "_path": "R/library/tm/texts/acq/reut-00014.xml",
      "path_type": "hardlink",
      "sha256": "1afcec5ceddac4ee8ac9e35a2aac58eb10e6842e9fd9b32d2688ae1bc47f9d62",
      "size_in_bytes": 755
    },
    {
      "_path": "R/library/tm/texts/acq/reut-00015.xml",
      "path_type": "hardlink",
      "sha256": "1ed3c7c99b946adfb61be450b22e340ecaf7fcbc0bafae128366affa5ae1a9ef",
      "size_in_bytes": 740
    },
    {
      "_path": "R/library/tm/texts/acq/reut-00016.xml",
      "path_type": "hardlink",
      "sha256": "e77dcb038b7e50efa16c97e5d4f8647d0bc92931690b6dd655d4a28bf5bd3fb3",
      "size_in_bytes": 656
    },
    {
      "_path": "R/library/tm/texts/acq/reut-00017.xml",
      "path_type": "hardlink",
      "sha256": "02daab88a5283fb51184302930f59cb92d97454a51a900901464b22c720d6fbf",
      "size_in_bytes": 1031
    },
    {
      "_path": "R/library/tm/texts/acq/reut-00018.xml",
      "path_type": "hardlink",
      "sha256": "e082e3b49d6e699506c5cc8ae42eedf2c4e721b5466b7621caf5cde3c3fe722f",
      "size_in_bytes": 1398
    },
    {
      "_path": "R/library/tm/texts/acq/reut-00020.xml",
      "path_type": "hardlink",
      "sha256": "a9840ff1edf5151261269fff4eed9babc80224d5861cb9c288d2bdf82d067ac8",
      "size_in_bytes": 3033
    },
    {
      "_path": "R/library/tm/texts/acq/reut-00021.xml",
      "path_type": "hardlink",
      "sha256": "7c907d5e0a17621623817a94f3e08088cb0b3c49ba16281c48d5feaa16a22fbf",
      "size_in_bytes": 1516
    },
    {
      "_path": "R/library/tm/texts/acq/reut-00022.xml",
      "path_type": "hardlink",
      "sha256": "95f2ccb4343ae6e1b7a4c8552411268c99ed01acc42a450aa704a00a8269b029",
      "size_in_bytes": 949
    },
    {
      "_path": "R/library/tm/texts/acq/reut-00023.xml",
      "path_type": "hardlink",
      "sha256": "466c8352f73947d62c3f01b1f00e54dc639b3d8e05e7c6bff5d96c9bb8ab36b7",
      "size_in_bytes": 2424
    },
    {
      "_path": "R/library/tm/texts/acq/reut-00024.xml",
      "path_type": "hardlink",
      "sha256": "db9f01726eff61f87d9b3a9bc87066c60dfb3cc0ee1a545655d033332235e330",
      "size_in_bytes": 1109
    },
    {
      "_path": "R/library/tm/texts/acq/reut-00025.xml",
      "path_type": "hardlink",
      "sha256": "e93611320af64118d9c422955c4103525065de6f2d3e7221f73fdc64b372b46c",
      "size_in_bytes": 1107
    },
    {
      "_path": "R/library/tm/texts/acq/reut-00026.xml",
      "path_type": "hardlink",
      "sha256": "c3b297100cb9a696e49370482080b10a8c7420f91b64a4354f3af6be5da848b5",
      "size_in_bytes": 4094
    },
    {
      "_path": "R/library/tm/texts/acq/reut-00027.xml",
      "path_type": "hardlink",
      "sha256": "4f3b68e8673e9efec3d3d623df2e89c4f7104b3b2f5bab20af9afc66302cd7be",
      "size_in_bytes": 1387
    },
    {
      "_path": "R/library/tm/texts/acq/reut-00028.xml",
      "path_type": "hardlink",
      "sha256": "ed355c9da5b028d4746e5a76bed4ef411a1cfe3b9a23f16b4404c7f747dacfda",
      "size_in_bytes": 1167
    },
    {
      "_path": "R/library/tm/texts/acq/reut-00029.xml",
      "path_type": "hardlink",
      "sha256": "b97ab60c74d4f2a4862c664da188be45122a556fa459c755100b3bb915d19b57",
      "size_in_bytes": 1208
    },
    {
      "_path": "R/library/tm/texts/acq/reut-00030.xml",
      "path_type": "hardlink",
      "sha256": "86767fb8f609df9055f564b6a394c7b6cbca22e76e7cb3144a7c97fe357ef962",
      "size_in_bytes": 3681
    },
    {
      "_path": "R/library/tm/texts/acq/reut-00031.xml",
      "path_type": "hardlink",
      "sha256": "40d4e9e808caf89ad9fd6ddb1fa54619049ee2d869539905eb4ea35dce18b632",
      "size_in_bytes": 735
    },
    {
      "_path": "R/library/tm/texts/acq/reut-00032.xml",
      "path_type": "hardlink",
      "sha256": "3d365bc653d9dc183023d54501253383cb00e97330f1ad8ef714ca0ae5b31b24",
      "size_in_bytes": 838
    },
    {
      "_path": "R/library/tm/texts/acq/reut-00034.xml",
      "path_type": "hardlink",
      "sha256": "c6cb843db061c63fa4053f3f2811e1ee5e2def5bf22d48ad092a22be11275295",
      "size_in_bytes": 950
    },
    {
      "_path": "R/library/tm/texts/acq/reut-00035.xml",
      "path_type": "hardlink",
      "sha256": "e26c8355f11e5d2fa86befccab251545a215a0b39f61bcebc477deb454466eb7",
      "size_in_bytes": 1170
    },
    {
      "_path": "R/library/tm/texts/acq/reut-00036.xml",
      "path_type": "hardlink",
      "sha256": "f4b61f3c1db67824d7e15a131566f6c9bc4dcffa53a1b058edf703f125519dfc",
      "size_in_bytes": 2010
    },
    {
      "_path": "R/library/tm/texts/acq/reut-00039.xml",
      "path_type": "hardlink",
      "sha256": "a0b6ddb2384549e35a07c2c0abd07ea38d27588b7998ec3a1c073c4cff98caf8",
      "size_in_bytes": 1294
    },
    {
      "_path": "R/library/tm/texts/acq/reut-00040.xml",
      "path_type": "hardlink",
      "sha256": "4d97dae0e5572dde23255f8a8b736a5119b413f3b8edfb9c3a03052dfb9c4ddc",
      "size_in_bytes": 1566
    },
    {
      "_path": "R/library/tm/texts/acq/reut-00042.xml",
      "path_type": "hardlink",
      "sha256": "5bb220061a15395c8c4144faacef42897dbc4f8e56d7076c43811bd72c1c1a62",
      "size_in_bytes": 1151
    },
    {
      "_path": "R/library/tm/texts/acq/reut-00043.xml",
      "path_type": "hardlink",
      "sha256": "fa46a3309c0ef07f6c8fa2ba63ac3e83780807021246c2f90a4655286ec524ff",
      "size_in_bytes": 966
    },
    {
      "_path": "R/library/tm/texts/acq/reut-00045.xml",
      "path_type": "hardlink",
      "sha256": "4dced9cd7db20a678ec103a2eaa434d78e1c721777b376841157849114aafa0a",
      "size_in_bytes": 1326
    },
    {
      "_path": "R/library/tm/texts/acq/reut-00046.xml",
      "path_type": "hardlink",
      "sha256": "5dfeb784b80ee9533b0bd6e162425a11c37b224fcab445463e4115e274b3b78c",
      "size_in_bytes": 951
    },
    {
      "_path": "R/library/tm/texts/acq/reut-00047.xml",
      "path_type": "hardlink",
      "sha256": "4cc3e2297d46ac5a0f345048abf14900c091be1beb715916ed0009c1883b5602",
      "size_in_bytes": 872
    },
    {
      "_path": "R/library/tm/texts/acq/reut-00048.xml",
      "path_type": "hardlink",
      "sha256": "948e2569c6c2f313af55efe590b7e99c53d1321cf40cca029e6a5bf136e93ab9",
      "size_in_bytes": 2172
    },
    {
      "_path": "R/library/tm/texts/acq/reut-00049.xml",
      "path_type": "hardlink",
      "sha256": "c7f9536b5b92265a2a9a59f5694ba58752b98a6b758bd5b4962e9bb82ad50a95",
      "size_in_bytes": 817
    },
    {
      "_path": "R/library/tm/texts/acq/reut-00050.xml",
      "path_type": "hardlink",
      "sha256": "5809eb6aedc23c9cf0c131780f2c323796ed5d40219f78fd44cb3a85fe118427",
      "size_in_bytes": 1518
    },
    {
      "_path": "R/library/tm/texts/acq/reut-00051.xml",
      "path_type": "hardlink",
      "sha256": "5413978c0d30d04e0dbaf38f62b907b02cffbc081a56115b48bd25cd1db901c8",
      "size_in_bytes": 1052
    },
    {
      "_path": "R/library/tm/texts/acq/reut-00052.xml",
      "path_type": "hardlink",
      "sha256": "9f552d23ed0205d0225f0b9905e40b5097885ecb771e269a6c82365a5cde9c15",
      "size_in_bytes": 1069
    },
    {
      "_path": "R/library/tm/texts/acq/reut-00053.xml",
      "path_type": "hardlink",
      "sha256": "2bb1a2b0b5db722c0ff876f8adea3b373d015679fed7419f04fca1e7e99b7e88",
      "size_in_bytes": 3517
    },
    {
      "_path": "R/library/tm/texts/acq/reut-00054.xml",
      "path_type": "hardlink",
      "sha256": "88ebf9e4ee865236eb662c2ed87ac7f2b449af8df2ea2da06faba1ddd9960ecc",
      "size_in_bytes": 1032
    },
    {
      "_path": "R/library/tm/texts/acq/reut-00055.xml",
      "path_type": "hardlink",
      "sha256": "dafb851648b83c124c41dd6d7ffc6d0481f090bebe7b7c284a0d214b75a049b9",
      "size_in_bytes": 851
    },
    {
      "_path": "R/library/tm/texts/acq/reut-00056.xml",
      "path_type": "hardlink",
      "sha256": "6aafa6c0d32d0400ef7b6c66defd0d253fde4f800959fe532747f64eddea3c12",
      "size_in_bytes": 1626
    },
    {
      "_path": "R/library/tm/texts/crude/reut-00001.xml",
      "path_type": "hardlink",
      "sha256": "d57de6ac850fd28ebe331c86c0e24949fdc442c986cddcd34f6c729060148db5",
      "size_in_bytes": 1029
    },
    {
      "_path": "R/library/tm/texts/crude/reut-00002.xml",
      "path_type": "hardlink",
      "sha256": "abb43267f67f786a206a867a268190b1f22923661c8f8fb17b2eaec8dbcca34b",
      "size_in_bytes": 3301
    },
    {
      "_path": "R/library/tm/texts/crude/reut-00004.xml",
      "path_type": "hardlink",
      "sha256": "9c6c9d8a0219c2cc32f5096ec66e3cb55f774fe4ee99015aec274679f49a47c1",
      "size_in_bytes": 845
    },
    {
      "_path": "R/library/tm/texts/crude/reut-00005.xml",
      "path_type": "hardlink",
      "sha256": "0c107f83df2ac51d41c6cbeb93c5692dcdcf3c6edab857dc4d1b24ed70c0d497",
      "size_in_bytes": 892
    },
    {
      "_path": "R/library/tm/texts/crude/reut-00006.xml",
      "path_type": "hardlink",
      "sha256": "3b8d15a2d2eaf5d50f87d9084d9f82c9044690b05c1203ead78a55e59a2834f3",
      "size_in_bytes": 1063
    },
    {
      "_path": "R/library/tm/texts/crude/reut-00007.xml",
      "path_type": "hardlink",
      "sha256": "3931c314508011af9d5f16383dadbac6c0d09c07d06470da2b495251be76e5e3",
      "size_in_bytes": 3386
    },
    {
      "_path": "R/library/tm/texts/crude/reut-00008.xml",
      "path_type": "hardlink",
      "sha256": "e5ae41e339397c0dc366bacb899868b5a0a9fc150ba32623e8c6440b4623adfc",
      "size_in_bytes": 3428
    },
    {
      "_path": "R/library/tm/texts/crude/reut-00009.xml",
      "path_type": "hardlink",
      "sha256": "09f04f6b46ecfe100be395a3071a30914a3cd9a8588137505cf24c48d524abb7",
      "size_in_bytes": 1472
    },
    {
      "_path": "R/library/tm/texts/crude/reut-00010.xml",
      "path_type": "hardlink",
      "sha256": "076a29311f210df2a355d5744a7627164c3e96fce4c51d7e81bc394a4e1cdacb",
      "size_in_bytes": 2639
    },
    {
      "_path": "R/library/tm/texts/crude/reut-00011.xml",
      "path_type": "hardlink",
      "sha256": "4ab1e7436fcb4e80047280db6180ca82a8ab0703f8b086125fcf3a1081aeb86b",
      "size_in_bytes": 2700
    },
    {
      "_path": "R/library/tm/texts/crude/reut-00012.xml",
      "path_type": "hardlink",
      "sha256": "7eef83ba86e71c1c216e79b6c868ebdcdd345e35da0fb10c0d59923fd7eb5be0",
      "size_in_bytes": 2844
    },
    {
      "_path": "R/library/tm/texts/crude/reut-00013.xml",
      "path_type": "hardlink",
      "sha256": "d64be13aed7d554bca832c38e49616bf37bb1fb373648a21da1d38e07beb6ca7",
      "size_in_bytes": 1192
    },
    {
      "_path": "R/library/tm/texts/crude/reut-00014.xml",
      "path_type": "hardlink",
      "sha256": "a8285b966aced3998f59ecfcbb3a1df6c593c422cc6e5ab3bb29b35c7a8c9ee7",
      "size_in_bytes": 1210
    },
    {
      "_path": "R/library/tm/texts/crude/reut-00015.xml",
      "path_type": "hardlink",
      "sha256": "44e815a58f29497d7bac8d8a5703d12e2438f54762ad35e1e022e365dad65ae4",
      "size_in_bytes": 1119
    },
    {
      "_path": "R/library/tm/texts/crude/reut-00016.xml",
      "path_type": "hardlink",
      "sha256": "3644e5b3d8090b7c8545635709966c361d2e1ef5e76abb1c3580c6c4d7b5a195",
      "size_in_bytes": 1142
    },
    {
      "_path": "R/library/tm/texts/crude/reut-00018.xml",
      "path_type": "hardlink",
      "sha256": "0e3f1d0d3348995db3cf0c887cbd76fc17fd98f7e525c2f2f56e1186f8859496",
      "size_in_bytes": 1376
    },
    {
      "_path": "R/library/tm/texts/crude/reut-00019.xml",
      "path_type": "hardlink",
      "sha256": "56a05e52b1fe807598578082e408a3cb52275040257fe54c26a868013ca1b732",
      "size_in_bytes": 1666
    },
    {
      "_path": "R/library/tm/texts/crude/reut-00021.xml",
      "path_type": "hardlink",
      "sha256": "2f5df01793ee781dd754ee0ceaca4c2c467dd63142e400cf8efcdb7c2fdfaad7",
      "size_in_bytes": 989
    },
    {
      "_path": "R/library/tm/texts/crude/reut-00022.xml",
      "path_type": "hardlink",
      "sha256": "28e1da49325e11aa3ee40dbd7ee567b9644841fd071623db7619fed1bca9b413",
      "size_in_bytes": 2398
    },
    {
      "_path": "R/library/tm/texts/crude/reut-00023.xml",
      "path_type": "hardlink",
      "sha256": "3ccfa13513c7dba6aefc41217f675528b34e05fd5cbda0e0ec0cd607e8ccd7e1",
      "size_in_bytes": 885
    },
    {
      "_path": "R/library/tm/texts/custom.xml",
      "path_type": "hardlink",
      "sha256": "8f36c54ebe129b7319e0993b3794391bdc360ee3f88c770ce13c9ad569870cca",
      "size_in_bytes": 453
    },
    {
      "_path": "R/library/tm/texts/loremipsum.txt",
      "path_type": "hardlink",
      "sha256": "42b474a7a3cb3156f725344cd8c9bec2786377bf8ff64162c58e3975b7fa332d",
      "size_in_bytes": 3218
    },
    {
      "_path": "R/library/tm/texts/rcv1_2330.xml",
      "path_type": "hardlink",
      "sha256": "26d6160ac95abe9c517a267fb669a4a67aef888eaea264cb9fac78680b0bcde1",
      "size_in_bytes": 1453
    },
    {
      "_path": "R/library/tm/texts/reuters-21578.xml",
      "path_type": "hardlink",
      "sha256": "edf261d6476ff88bd3d36ac2ad6bd0599338b791c6e332d26040a230c000c720",
      "size_in_bytes": 16708
    },
    {
      "_path": "R/library/tm/texts/txt/ovid_1.txt",
      "path_type": "hardlink",
      "sha256": "a1585c181b5719af221fa3fd49f7c7c4104896f8a860eaaf2bc1a4d98f01af21",
      "size_in_bytes": 692
    },
    {
      "_path": "R/library/tm/texts/txt/ovid_2.txt",
      "path_type": "hardlink",
      "sha256": "ab98935f7ea461d841651590aaaf1edabaaea7502d0e52006906ceccfa7883f3",
      "size_in_bytes": 718
    },
    {
      "_path": "R/library/tm/texts/txt/ovid_3.txt",
      "path_type": "hardlink",
      "sha256": "2e15cdf3be4baad41e6853f52ed3110c418cd555a492725ef4a305eb8ccd5f57",
      "size_in_bytes": 740
    },
    {
      "_path": "R/library/tm/texts/txt/ovid_4.txt",
      "path_type": "hardlink",
      "sha256": "585b98e2282e35e0622d2f75c32cb6a356b4019c1ec685dc5f58aaf43be3de43",
      "size_in_bytes": 764
    },
    {
      "_path": "R/library/tm/texts/txt/ovid_5.txt",
      "path_type": "hardlink",
      "sha256": "05f4939562bbe81e5094be45eafecf8e7aadeb61872d253ca8f011f03788cc23",
      "size_in_bytes": 718
    }
  ],
  "paths_version": 1
}